body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

h3 {
    color: #4040b0;
}

footer {
    margin-top: 30px;
}

footer p {
    padding-left: 60px;
}

.app-header {
    padding: 30px 60px;
    margin-bottom: 0;
}

.font-weight-bold {
    font-weight: bold;
}

.warning-container {
    padding: 30px 60px 0 60px;
}

.warning-container-h2 {
    color: red;
}

.warning-container-p {
    color: red;
    font-size: larger;
    font-weight: bold;
}

.content-container {
    padding: 30px 60px;
}

.text-align-left {
    text-align: left;
}

svg {
    width: 60px;
    height: 60px;
    vertical-align: middle;
    color: rgb(12, 93, 88);
}
